.content {
  text-align: left;
  margin: 0.5em 0px;
  border: solid 1px lightgray;
  border-radius: 0.5em;
}

.content-url {
  text-decoration: none;
  color: black;
  display: block;
  top: 0;
  left: 0;
  height: 100%;
  margin: 0.5em 1em;
}

.content > span {
  color: gray;
}

.ad {
  display: inline-block;
  width: 3em;
  text-align: center;
  margin: 0.5em;
  border: solid 2px #000000;
  padding: 0px 0.25em;
}

@media (min-width: 768px) {
  .content {
    width: 49%;
  }
  .box {
    display: flex;
    justify-content: space-between;
  }
}

@media (max-width: 767px) {
  .content {
    width: 80%;
  }
  .main {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  }
}

.pagination-1 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 8px;
  list-style-type: none;
  padding: 0;
  margin: 1em 0;
  color: var(--light-green);
}

.pagination-1 a {
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2em;
  height: 2em;
  border: 1px solid var(--light-green);
  border-radius: 25px;
  color: var(--light-green);
}

.pagination-1 a {
  text-decoration: none;
}

.pagination-1 .current a {
  background-color: var(--light-green);
  color: #fff;
  pointer-events: none;
}